/* 2012 Equipo NTG */
/*  CSS para Spensiones*/
/*  media: Screen */

* {
    margin: 0;
    padding: 0;
}

html {
	background: url(../images/bg_html.png) center top repeat-y #f6f6f6;
    background-size: 100% auto;

}

body {
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}


img {
    border: none;
}
hr {
    background-color: #CCCCCC;
    border: 0 none;
    color: #CCCCCC;
    height: 1px;
    margin: 10px 0;
}
table {
}
td {	
	border-style: visible;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
strong, b {
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
a:focus {
    border: none;
}

a[href^="mailto:"]{
    color:#666666;
}

a[name^="modal"]{
    color:#666666;
}


#container {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 100%;
	font-size: 12px
}
#header {
    color: #A7A9AC;
    margin: 0 10px;
	position: relative;
	height: 83px; /*110px;*/
	clear:both;
}
#nav {
    padding: 0;
    margin: 0;
    position: relative;
	z-index:550;
	clear:both;
	height: 41px;
	background: url(../images/bg_nav.png) no-repeat 0 0 #404040;
}

#main {
    clear: both;
    margin: 0;
    padding: 10px 0 0 0;
    position: relative;
    text-align: left;
    width: 100%;
	min-height:600px;
	/*background: url(../images/bg_main.png) no-repeat top center;*/
}
#footer {
    clear: both;
    margin: 20px 1px 0 0;
    padding: 0;
    position: relative;
    text-align: left;
	background-color: #5A5B5F;
	color: #FFF;
	height:90px
}

.col, .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
	min-height:1px
}

.col, .col1 {
    width: 60px
}

.col2 {
    width: 140px
}

.col3 {
    width: 220px
}

.col4 {
    width: 300px
}

.col5 {
    width: 380px
}

.col6 {
     width: 460px
}

.col7 {
     width: 540px
}

.col8 {
     width: 620px
}

.col9 {
     width: 700px
}

.col10 {
     width: 780px
}

.col11 {
     width: 860px
}

.col12 {
     width: 940px;
	 float: none;
	 display:block
}

.colmargen0 {
     margin:0 !important
}

.floatright {
    float:right
}

.floatleft {
    float:left
}


span.clearfix, .clear {
    clear: both;
    display: block;
    max-height: 0;
    overflow: hidden;
}

.invisible, .transparente {
	display: none
}

/* css new*/

#menu-busqueda-avanzada{
    border: 1px solid #c9c9c9;
    position: absolute;
    left: 480px;
    top: 55px;/*67px;*/
    /*height: 350px;*/
    width: 457px;
    z-index: 9999;
    background-color: white;
    display: none;
    border-radius: 5px;
}


.form-invalid{
    border:1px solid red;
}



.filtro-btn-add{
    background: url(../images/filtro_more_add.png) no-repeat top center;
    width: 22px;
    height: 22px;   
    float: right;
    margin-top: 12px;
    margin-right: 6px;
    cursor: pointer;
}

#close-menu-busqueda-avanzada{
    background: url(../images/close_menu.png) no-repeat top center;
    width: 10px;
    height: 10px; 
    position: absolute;
    left: 443px;
    top: 4px;
    cursor: pointer;
}

table td.item-destacado{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    text-decoration:none;
    color:#656565;
}

table td.item-normal{
    font-family:Arial;
    font-size:13px;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
    color:#656565;
}

.t-actualizacion-contexto{
    font-size: 12px; 
    font-weight: normal; 
    color: #989898;
}

.t-actualizacion-contexto strong.titulo-tabla{
    font-size: 13px;
}



/* modales modificaciones */

.subtitulo-modal-mod-comp{    
    font-family:Arial;
    font-size:14px;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
    color:#989898;
}

.subt-verbo-modal-mod-comp{
    font-family:Arial;
    font-size:13px;
    font-weight:bold;
    font-style:normal;
    text-decoration:none;
    color:#323232;
}

.info-modal-mod-comp{
    font-family:Arial;
    font-size:13px;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
    color:#656565;
}

.div-info-cont-modal-mod-com{
    margin:auto; 
    margin-top: 15px;
    border-top: 1px dotted #c9c9c9;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
}
